Source: python-osc-lib
Version: 1.1.0-2.el7~mos2
Binary:
  - python-osc-lib
  - python-osc-lib-doc
Build_time: unknown
Code_project:
  osc-lib: e396bfab8991ebfb3192324ba58748a47762e524
  osc-lib-build: 4d2d729d2bd995e150ed0be16dc6b0fd2989efc7
